Subject: freshman labs

From: ISAAC FORQUER <[email-masked]>
Date: Sun, 5 Nov 1995 15:17:25 -0500

Dear fellow plant people,
	I am in a Freshman Lab Prep guy who is in charge of finding some 
new and exciting labs for Freshman.  The Class is titled BIO 114, 
Organismic Biology.  The first half of the class is animal based with the 
second half being plants (yeahh).  If you could refer me to labs that you 
know work, please reply.  You can post it to the group or personally to :

	[email-masked]

					Thanks!
					Isaac Forquer